1. Fragment
Fragment Cloud
  • Fragment
    • Send Stars
      POST
    • Search Stars Recipient
      GET
    • Get Star Prices
      GET
  • Bot
    • Get Balance
      GET
  1. Fragment

Get Star Prices

GET
https://sandfoxy.digital/getStarPrices

Request

Authorization
Add parameter in header
auth
Example:
auth: ********************

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://sandfoxy.digital/getStarPrices' \
--header 'auth: <api-key>'

Responses

🟢200Success
application/json
Body

Example
{
    "ok": true,
    "prices": {
        "1": 0.004398,
        "50": 0.2199,
        "75": 0.3299,
        "100": 0.4399,
        "150": 0.6599,
        "250": 1.0999,
        "350": 1.5398,
        "500": 2.1998,
        "750": 3.2997,
        "1000": 4.3996,
        "1500": 6.5995,
        "2500": 10.9991,
        "5000": 21.9983,
        "10000": 43.9967,
        "25000": 109.9918,
        "35000": 153.9886,
        "50000": 219.9837,
        "100000": 439.9674,
        "150000": 659.9512,
        "500000": 2199.8373,
        "1000000": 4399.6747
    }
}
Modified at 2025-03-18 13:26:19
Previous
Search Stars Recipient
Next
Get Balance
Built with